package com.hongyegroup.cpt_auth.bean;


import com.guadou.lib_baselib.utils.log.YYLogUtils;

public class Book {

    private Pencil pencil;

    public Book(Pencil pencil) {
        this.pencil = pencil;
    }

    public void sayBook() {
        YYLogUtils.w("Book:" + this.toString());
        pencil.sayPencil();
    }
}
